import {useTheme} from '@shared/theme';

export const useShadowStyles = () => {
  const {theme} = useTheme();
  return {
    shadowColor: theme.shadow['8dp'],
    elevation: 8,
    shadowOffset: {width: -1, height: 8},
    shadowOpacity: 0.25,
    shadowRadius: 4,
  } as const;
};
